**********
model
**********

Classes that determine model data and physics used throughout PISM.
 
.. container:: custom-index

    .. raw:: html

        <script type="text/javascript" src='../_static/pymunk.js'></script>

.. automodule:: PISM.model
   :members:
   :private-members:
   :special-members:
   :show-inheritance:
